<ion-content class="bg">
  <ion-grid>
    <ion-row class="ion-justify-content-center">
      <img class="logo-img" src="/assets/imgs/logo.png" alt="">
    </ion-row>
    <ion-row class="ion-justify-content-center">
      <img (click)="login()" class="btn-img" src="/assets/imgs/button_login.png" alt="">
    </ion-row>
    <ion-row class="ion-justify-content-center ion-margin-top">
      <p (click)="forgot()" style="color: rgb(85, 84, 84); font-size: 12px;">Forget password</p>
    </ion-row>
    <ion-row class="ion-justify-content-center ion-margin-top">
      <p style="color: rgb(85, 84, 84); font-size: 12px;">Application version</p>
    </ion-row>
  </ion-grid>
</ion-content>